* {
    margin: 0px;
    padding: 0px;
}

.wrapper {
    width: 100%;
    z-index: 10;
}

legend {
    background-color: blue;
    color: white;
    text-height: bold;
    margin-top: 40px;
}

fieldset {
    background-color: yellow;
    text-height: bold;
    padding-top: 10px;
}

input {
    margin-top: 10px;
    margin-left: 20px;
    margin-bottom: 10px;
}

button {
    width: 120px;
    height: 100px;
    background-color: grey;
    color: black;
    border-radius: 10px;
    margin-left: 130px;
    margin-top: 50px;
    border: none;
    border: 2px solid black;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
}

.boton {
    width: 400px;
    height: 200px;
    background-color: aqua;
    border: 2px solid black;
    margin: 20px auto;
}

.modal {
    font-size: 12px;
    position: fixed;
    width: 100%;
    height: 700px;
    background-color: grey;
    border: 5px solid black;
    opacity: 0;
    top: 0px;
    left: 0px;
    z-index: -1;
}

.modal2 {
    width: 50%;
    height: 700px;
    float: left;
}

.boton2 {
    width: 200px;
    line-height: 150px;
    background-color: black;
    color: white;
    border: 2px solid white;
    margin-top: 200px;
    margin-right: 200px;
    float: right;
    border-radius: 10px;
    text-align: center;
    font-size: 20px;
}